=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test cpp_common 0.5.6 --all-targets --all-features
Features: test-name=rust-cpp-common:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cpp_common 0.5.6 --all-targets 
Features: test-name=librust-cpp-common-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cpp_common 0.5.6 --all-targets --no-default-features
Features: test-name=librust-cpp-common-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
