## rust-cpp-common 0.5.9

=== debian/changelog ===
rust-cpp-common (0.5.9-1) unstable; urgency=medium

  * Team upload.
  * Package cpp_common 0.5.9 from crates.io using debcargo 2.6.0

 -- Peter Michael Green <plugwash@debian.org>  Tue, 03 Oct 2023 17:43:46 +0000
