=== debian/control ===
Source: rust-cpp-common
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-lazy-static-1+default-dev <!nocheck>,
 librust-proc-macro2-1+default-dev <!nocheck>,
 librust-syn-2+default-dev <!nocheck>,
 librust-syn-2+extra-traits-dev <!nocheck>,
 librust-syn-2+full-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/cpp-common]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/cpp-common
X-Cargo-Crate: cpp_common
Rules-Requires-Root: no

Package: librust-cpp-common-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-lazy-static-1+default-dev,
 librust-proc-macro2-1+default-dev,
 librust-syn-2+default-dev,
 librust-syn-2+extra-traits-dev,
 librust-syn-2+full-dev
Provides:
 librust-cpp-common+default-dev (= ${binary:Version}),
 librust-cpp-common-0-dev (= ${binary:Version}),
 librust-cpp-common-0+default-dev (= ${binary:Version}),
 librust-cpp-common-0.5-dev (= ${binary:Version}),
 librust-cpp-common-0.5+default-dev (= ${binary:Version}),
 librust-cpp-common-0.5.9-dev (= ${binary:Version}),
 librust-cpp-common-0.5.9+default-dev (= ${binary:Version})
Description: Implementation details crate for the `cpp` crate - Rust source code
 This package contains the source for the Rust cpp_common crate, packaged by
 debcargo for use with cargo and dh-cargo.
